Subject: bug#16340: 24.3.50; Maximize to the left/right side of the screen (on Windows 7 & 8)

From: Dani Moncayo <[email-masked]>
Date: Mon, 6 Jan 2014 20:34:46 +0100

>  Can you try with
> `frame-resize-pixelwise' non-nil (either in your .emacs or before
> creating a new frame that you want to maximize to the left).

Ok: the new frame I create after setting 'frame-resize-pixelwise' to
't' doesn't have the problem reported in this bug, i.e. that frame
fits exactly in the left/right half of the screen when I do "windows
key" + "left/right arrow".

> And please tell me the values of (frame-parameter nil 'fullscreen)
> before, during and after you left the "maximized to the left" state.

'(frame-parameter nil 'fullscreen)' returns 'nil' before, during and
after the "maximization to the left".

-- 
Dani Moncayo